$(document).ready(function () {
//    $('body').on('change', '#bankname', getRecpNo);
    $('body').on('blur', '#amount', getamtwords);
//    $('body').on('keyup', '#name');
    
    function getamtwords() {
        var amount = $("#amount").val();
        if (amount > 0) {
            $.get('getamt_words.php',
                    {amount: amount}, function (data) {
                $('.amtinwords').val(data);
            });
        }

    }
    
//    
//       $(window).keyup(function (getnames) {
//        if (getnames.keyCode == 13) {
//            getnames.preventDefault();
////            alert('Click Finish Tab for Save');
//            $("#name").click();
//
//            return false;
//        }
//    });

//    function getRecpNo() {
//        var bankname = $("#bankname").val(),
//                cashdb = "bankrecp",
//                vouchno = $("#vouchno").val();
//
//        $.get('getRecpNo.php',
//                {bankname: bankname, cashdb: cashdb, vouchno: vouchno}, function (data) {
//            $('.recpno').val(data);
//
//        });
//    }

});